<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.246000289917</MDI>
      <MDI key="STATISTICS_MEAN">8.8442112489684</MDI>
      <MDI key="STATISTICS_MINIMUM">-11.762000083923</MDI>
      <MDI key="STATISTICS_STDDEV">5.6922376358833</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
